1 de agosto de 2023

InterSystems ha corregido dos defectos.

El primer defecto puede provocar que un servidor de aplicaciones ECP se bloquee. Este defecto solo es relevante para procesadores ARM e IBM Power; está presente en la versión 2022.1.2 y 2022.1.3 de InterSystems IRIS®, InterSystems IRIS for Health™ y HealthShare® Health Connect. La corrección de identifica como DP-423661. El defecto está controlado en todas las versiones futuras.

El segundo defecto puede, en circunstancias excepcionales, provocar que el dejournaling se bloquee. Este defecto está presente en las versiones 2020.4, 2021.x, 2022.x y 2023.1 de InterSystems IRIS®, InterSystems IRIS for Health™ y HealthShare® Health Connect. La corrección de identifica como DP-423505. El defecto esta controlado en todas las versiones futuras y ya está corregido en la versión 2023.1.1.

0 0
0 24
InterSystems Official
· 19 abr, 2023
Alerta: Inestabilidad en cliente ECP

10 de abril de 2023

InterSystems ha corregido un defecto que puede resultar en inestabilidad del cliente de Enterprise Cache Protocol (ECP) en condiciones excepcionales.

El defecto existe en los siguientes productos y en cualquier distribución de InterSystems basada en ellos.

Versiones impactadas: 2022.1.x, 2022.2 y 2022.3:

InterSystems IRIS®

InterSystems IRIS for Health

HealthShare® Health Connect

Versión impactada: 2022.2 (solo para clientes usando ECP):

InterSystems HealthShare®

0 0
0 24